cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@indexgeo.com.au>
Subject Re: xconf tool, entity resolver, and new build options
Date Fri, 23 May 2003 09:16:59 GMT
Stephan Michels wrote:
> David Crossley wrote:
> 
> > Geoff, we cannot use the xmlcatalog from Ant because that
> > is in ant-1.6 and cocoon is currently ant-1.5.3
> 
> Sorry, that's not true. XMLCatalog does exist in
> ANT since 1.5 .

Thanks. Sorry everyone, for the noise on that part.

--David




Mime
View raw message